/* PAN MUSIC*/
@font-face {
  font-family: "SpoqaHanSans-Bold";
  src: url("../fonts/SpoqaHanSansBold.eot"); /* IE9 Compat Modes */
  src: url("../fonts/SpoqaHanSansBold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/SpoqaHanSansBold.otf") format("opentype"), /* Open Type Font */
    url("../fonts/SpoqaHanSansBold.svg") format("svg"), /* Legacy iOS */
    url("../fonts/SpoqaHanSansBold.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/SpoqaHanSansBold.woff") format("woff"), /* Modern Browsers */
    url("../fonts/SpoqaHanSansBold.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "SpoqaHanSans-Regular";
  src: url("../fonts/SpoqaHanSansRegular.eot"); /* IE9 Compat Modes */
  src: url("../fonts/SpoqaHanSansRegular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/SpoqaHanSansRegular.otf") format("opentype"), /* Open Type Font */
    url("../fonts/SpoqaHanSansRegular.svg") format("svg"), /* Legacy iOS */
    url("../fonts/SpoqaHanSansRegular.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/SpoqaHanSansRegular.woff") format("woff"), /* Modern Browsers */
    url("../fonts/SpoqaHanSansRegular.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "SpoqaHanSans-Thin";
  src: url("../fonts/SpoqaHanSansThin.eot"); /* IE9 Compat Modes */
  src: url("../fonts/SpoqaHanSansThin.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/SpoqaHanSansThin.otf") format("opentype"), /* Open Type Font */
    url("../fonts/SpoqaHanSansThin.svg") format("svg"), /* Legacy iOS */
    url("../fonts/SpoqaHanSansThin.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/SpoqaHanSansThin.woff") format("woff"), /* Modern Browsers */
    url("../fonts/SpoqaHanSansThin.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
a{
	text-decoration: none;
}
body{
  margin: 0px;
}
img{
  max-width: 100%;
}
.scroll_bottom{
	position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
}
.pan_music_item .content{
	position: absolute;
    top: 50%;
    left: 50%;
    z-index: 9;
    transform: translate(-50%,-50%);
    text-align: center;
    width: 100%;
    padding: 0px 20px;
}
.pan_music_item{
	height: 100vh;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    display: flex;
    align-items: center;
    padding: 0px 0px;
    width: 100%;
    position: relative;
}
.pan_music_item h2{
	line-height: 1.07;
	font-size: 60px;
	color:#fff;
	margin:0;
	text-shadow: 0px 5px 8.5px rgba(0, 0, 0, 0.35);
    font-family: 'Maven Pro', sans-serif;
    text-align: center;
    margin-top: 75px;
    font-weight: bold;
}
.pan_music_item h4{
	margin:0;
	line-height: 1.56;
	text-shadow: 0px 5px 8.5px rgba(0, 0, 0, 0.35);
    font-family: 'Maven Pro', sans-serif;
	color:#fff;
	font-size: 36px;
	margin: 0px auto;
	padding-bottom: 160px;
	font-weight: 500;
	letter-spacing: 1.8px;
}
.pan_music_item p{
	font-size: 18px;
	font-weight: 600;
	color: #fff;
	text-shadow: 0px 5px 8.5px rgba(0, 0, 0, 0.35);
	 font-family: 'Maven Pro', sans-serif;
	 margin-bottom: 20px;
}
.pan_music_item .link img{
	border-radius: 10px;
	height:60px;
	width: auto;
}
footer{
	padding-bottom: 90px;
}
footer .footer_info{
	background: #000;
    padding: 30px 100px 30px 100px;
}
footer ul p,footer ul a{
	color: #fff;
	font-size: 18px;
	line-height: 30px;
	font-family: 'Maven Pro', sans-serif;
	margin:0;
	font-weight: 600;
}
footer ul li{
	display: block;
}
footer .copyright{
	color: #fff;
	font-size: 18px;
	line-height: 1.67;
	font-family: 'Maven Pro', sans-serif;
	margin-top: 20px;
	margin-bottom: 0;
	font-weight: 600;
}
footer ul{
	padding-left: 0;
	margin:0;
}
.adonis-player-wrap .adonis-playlist .jp-artist{
	color: #868e96;
}
@media (max-width: 1600px){
	.pan_music_item h4{
		padding-bottom: 50px;
	}
	.pan_music_item h2{
		font-size: 62px;
	}
	.pan_music_item h4{
		font-size: 32px;
	}
	.pan_music_item h2{
		margin-top: 20px;
	}
	/*.pan_music_item{
		height: 100vh;
	}*/
}
@media (max-width: 1366px){
	.pan_music_item h2{
		font-size: 56px;
	}
	.pan_music_item h4{
		font-size: 24px;
	}
}
@media (max-width: 1280px){
	.pan_music_item .container,footer .container{	
		padding: 0px 70px;
	}
	.header{
		left: 35px;
		top: 0;
	}
	.title_audio .des .artist-name{
		font-size: 12px;
	}
}
@media (max-width: 1024px){
	.scroll_bottom img{
		width: 60px;
	}
	.pan_music_item h4{
		font-size: 24px;
	}
	.pan_music_item h2{
		font-size: 36px;
	}
	footer ul p,footer ul a,footer .copyright{
		font-size:16px;
		line-height: 1.5;
	}
	footer.show {
	    background: #000;
	    position: relative;
	}
	.title_audio{
	    flex: 33.33%;
	    max-width: 33.33%;
	}
	footer .footer_info{
		padding: 30px 20px;
	}
	.pan_music_item .link img{
		height: 45px;
	}
}
@media (max-width: 768px){
	.title_audio {
	    flex: 45%;
	    max-width: 45%;
	}
	
}
@media (max-width: 767px){
	
	.title_audio{
		max-width: calc(100% - 337px);
    	flex: calc(100% - 337px);
	}
	.z-barplay{
		max-width: 250px;
    	flex: 250px;
	}
	.title_audio .des{
		width: 100%;
	}
	.adonis-player-wrap a.inactive-color:hover{
		color: #fff!important;
	}
	.adonis-player-wrap .jp-state-shuffled a.inactive-color.jp-shuffle .adonis-icon,
	.adonis-player-wrap .jp-state-looped a.inactive-color.jp-repeat .adonis-icon{
		color: #b08cf9!important;
	}
	.pan_music_item h4{
		font-size: 28px;
		padding-bottom: 170px;
	}
	.pan_music_item h2{
		font-size: 48px;
		margin-top: 85px;
	}
	footer .footer_info{
		padding: 24px 95px;
	}
	footer ul p, footer ul a, footer .copyright {
	    font-size: 14px;
	    line-height: 2.14;
	}
}
@media (max-width: 600px){
	.scroll_bottom{
		bottom: 0;
	}
	footer .container ul p,footer .container ul a,footer .copyright{
		font-size:14px;
		line-height: 1.5;
	}
	.pan_music_item h4{
		font-size: 16px;
		padding-bottom: 50px;
	}
	.pan_music_item h2{
		font-size: 36px;
		margin-top: 20px;
	}
	footer .footer_info{
		padding: 24px 30px;
	}

}
@media (max-width: 575px){
	.show_list_audio{
		position: absolute;
		right: 10px;
		padding: 0;
		top: 27px;
	}
	.z-duration-bar{
		padding-left: 0;
		padding-right: 0;
	}
	.z-barplay .player-controls{
		width: 100%;
		margin-bottom: 5px!important;
	}
	.play-next-prev{
		width: calc(100% - 195px);
	}
	.z-barplay .jp-shuffle,
	.z-barplay .jp-repeat{
		display: block!important;
	}
	

}
@media (max-width: 420px){
	footer ul p, footer ul a, footer .copyright{
		font-size: 10px;
	}
	.header .logo img{
		width:91px;
	}
	.pan_music_item h2{
		margin-top: 40px;
		font-size: 24px;
	}
	.pan_music_item h4{
		font-size: 14px;
		padding-bottom: 40px;
	}
	.pan_music_item p{
		font-size: 14px;
		margin-bottom: 10px;
	}
	.pan_music_item .link img{
		height: 30px;
		border-radius: 6px;
	}
	footer .footer_info{
		padding: 15px 40px;
	}
	.pan_music_item .content{
		top: 70px;
    	transform: translate(-50%, 0);
	}
}
@media (max-width: 340px){
	.adonis-player-wrap .player-controls a {
	    padding: 2px!important;
	}
	.z-barplay .adonis-icon svg {
	    width: 18px;
	}
	.play-next-prev {
	    width: calc(100% - 177px);
	}
	.now.playlist-animate.playing{
		position: absolute;
		right: 35px;
		margin-right: 0;
	}
	#adonis-playlist .jp-playlist-item{
		width: calc(100% - 120px);
		display: inline-block;
	}
	.pan_music_item .content{
		top:50px;
	}
}